@charset 'UTF-8';

html {
  --scrollbarBG: #1E1E1E;
  --thumbBG: #FFFFFF;
}
.scroll::-webkit-scrollbar {
  width: 11px;
  height: 11px;
}
.scroll{
  scrollbar-width: thin;
  scrollbar-color: var(--thumbBG) var(--scrollbarBG);
}
.scroll::-webkit-scrollbar-track {
  background: var(--scrollbarBG);
}
.scroll::-webkit-scrollbar-thumb {
  background-color: var(--thumbBG) ;
  border-radius: 6px;
  border: 3px solid var(--scrollbarBG);
}
.scroll{
  height: 100vh;
  overflow-y: auto;
  overflow-x:hidden;
  margin: 0 auto;
  padding: 0;
  font: 100%/1.4 serif;
  cursor:pointer;
}
.scroll.popup-box{
	height:initial;
}
.scrImg{
	max-width:100%;
	max-height:100%;
	height:auto!important;
	width:initial!important;
	top:initial!important;
	left:initial!important;
}
.scroll, .overflow, .overflow > div{
	width:100%!important;
}
.overflow > div:first-child{
	display:flex;
	align-items:center;
	justify-content:center;
}

.overflow .zoom {
    width: 30px;
    height: 30px;
    position: absolute;
    left: 20px;
    bottom: 20px;
    background: no-repeat url(zoom.png);
    cursor: pointer;
    display: block;
	z-index:99;
}
.loading{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 100;	
	background: url(loading.gif) center center no-repeat black;
}

* {
  box-sizing: border-box;
}
.scroll-frame{
	background-color: black; 
	width: 520px;
	max-width:100%;
}
.scrolling{
	width:100%;
	position:relative;
}


/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
	border-bottom: 1px solid #333;
	padding:0px 10px;
}
.slick-slider img{
	max-width:100%;
	height:auto!important;
	margin:auto;
}


.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
	padding-left:2px;
	padding-right:2px;
	margin-left:20px;
	margin-right:20px;
}

.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
    display: flex !important;
	left:5px;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    min-height: 1px;
	margin: 0 10px 10px 0; 
	cursor:pointer;
	text-align:center;
	display:flex!important;
	flex-direction:column;
	opacity: 0.8;
    font-family: sans-serif;
    height: inherit !important;
}
.slick-slide:last-child{
	margin-right:0;
}

.slick-slide:focus, .slick-slide:hover{
	opacity: 1;
	outline:0;
}


.slick-slide div{
	background: #202020;
    padding: 2px 0px;
	color:white;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Theme */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 10px;
}
[dir='rtl'] .slick-prev
{
    right: 10px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}


.slick-next
{
    right: 10px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 10px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px; 

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: 'Х§';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

.popup{
  display: block;
  padding: 0 1em;
  text-align: center;
  width: 100%;
}
.popup-overlay {
  background: black;
  bottom: 0;
  left: 0;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  z-index: -800;
}
 
.popup-box {
  padding: 1em .75em;
  position: absolute;
  margin: 1em auto;
  overflow:auto;
  bottom:0;
  top:0;
  left:0;
  right:0;
}
 
.popup-overlay label {
  background: rgba(64, 64, 64, 0.77);
  border-radius: 50%;
  color: black;
  cursor: pointer;
  display: inline-block;
  height: 50px;
  line-height: 50px;
  position: fixed;
  right: .5em;
  top: .5em;
  width: 50px;
  font-size: 50px;
  z-index:99999;
}
.popup-overlay label:hover{
	background:rgba(174, 174, 174, 0.77);
} 
.popup-overlay {
  opacity: 0;
  overflow: hidden;
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
}
 
.popup.active .popup-overlay {
  opacity: 1;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  transition: all 0.75s cubic-bezier(0.19, 1, 0.22, 1);
  z-index: 800;
}
 
@media (max-width: 500px) {
	.slick-list{
		margin:0px;
	}
}

